<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/1/11
 * Time: 下午12:43
 */


define('BASE_ROOT_PATH',str_replace('\\','/',dirname(__FILE__)));
require_once (BASE_ROOT_PATH . '/fooder.php');
require_once (BASE_UTIL_PATH . '/gcid_fill.php');

define('StartTime', microtime(true));
define('TIMESTAMP', time());
Base::run_util();

$filler = new gcid_fill();
$filler->proc();